<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje SubGr="" PodrediPo="" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

    <Header VisinaHeader="35" />

    <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	
	<Red ImeId="Sifra_Kup" Naslov="[ifra_komint" Formula="" Sirina="6" KojTip="S" Font="Arial" />
	<Red ImeId="ImeKup" Naslov="Ime na komintent" Formula="" Sirina="20" KojTip="S" Font="" />
	<Red ImeId="ImeTipKup" Naslov="Tip na komintent" Formula="" Sirina="15" KojTip="S" Font="" />
	<Red ImeId="Dosp" Naslov="Pre~ekoreno" Formula="" Sirina="10" DaliSuma="N" KojTip="N" />
	
	<Red ImeId="Do15" Naslov="Pom. 15" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
	<Red ImeId="Do30" Naslov="16-30" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
	<Red ImeId="Do60" Naslov="31-60" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
	<Red ImeId="Do90" Naslov="61-90" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
	<Red ImeId="Do120" Naslov="91-120" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
	<Red ImeId="Nad120" Naslov="Pog. 120" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
	
	<Red ImeId="cVkDolg" Naslov="VK.DOLG" Formula="Dosp+Do15+Do30+Do60+Do90+Do120+Nad120" Sirina="12" DaliSuma="N" KojTip="N" />

    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
